--========================================================================================================================
-- Per the game files: This is the table used for UI, the AI uses LeaderCivPriorities in civilizations.xml-->
--========================================================================================================================
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_AMINA" AND CivilizationType="CIVILIZATION_MEXICO";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_ASHOKA" AND CivilizationType="CIVILIZATION_HAWAII";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_ASHOKA_ALT" AND CivilizationType="CIVILIZATION_HAWAII";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_FRIEDRICH" AND CivilizationType="CIVILIZATION_EGYPT";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_FRIEDRICH_ALT" AND CivilizationType="CIVILIZATION_EGYPT";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_HARRIET_TUBMAN" AND CivilizationType="CIVILIZATION_INCA";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_HIMIKO" AND CivilizationType="CIVILIZATION_MISSISSIPPIAN";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_HIMIKO_ALT" AND CivilizationType="CIVILIZATION_MISSISSIPPIAN";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_ISABELLA" AND CivilizationType="CIVILIZATION_EGYPT";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_JOSE_RIZAL" AND CivilizationDomain="AntiquityAgeCivilizations";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_NAPOLEON" AND CivilizationType="CIVILIZATION_PERSIA";
		DELETE FROM LeaderCivilizationBias WHERE LeaderType="LEADER_NAPOLEON_ALT" AND CivilizationType="CIVILIZATION_PERSIA";
		
		INSERT OR REPLACE INTO LeaderCivilizationBias
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		VALUES
			("LEADER_ASHOKA", "CIVILIZATION_MAJAPAHIT", "2", "LOC_UNLOCK_PLAY_AS_ASHOKA_MAJAPAHIT_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),

			("LEADER_AUGUSTUS", "CIVILIZATION_GREECE", "1", "LOC_UNLOCK_PLAY_AS_AUGUSTUS_GREECE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_AUGUSTUS", "CIVILIZATION_NORMAN", "2", "LOC_UNLOCK_PLAY_AS_AUGUSTUS_NORMAN_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),
						
			("LEADER_BENJAMIN_FRANKLIN", "CIVILIZATION_MISSISSIPPIAN", "2", "LOC_UNLOCK_PLAY_AS_BENJAMIN_FRANKLIN_MISSISSIPPIAN_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_BENJAMIN_FRANKLIN", "CIVILIZATION_SHAWNEE", "2", "LOC_UNLOCK_PLAY_AS_BENJAMIN_FRANKLIN_SHAWNEE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),

			("LEADER_FRIEDRICH", "CIVILIZATION_GREECE", "2", "LOC_UNLOCK_PLAY_AS_FRIEDRICH_GREECE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			
			("LEADER_HARRIET_TUBMAN", "CIVILIZATION_MISSISSIPPIAN", "2", "LOC_UNLOCK_PLAY_AS_HARRIET_TUBMAN_MISSISSIPPIAN_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_HARRIET_TUBMAN", "CIVILIZATION_SHAWNEE", "2", "LOC_UNLOCK_PLAY_AS_HARRIET_TUBMAN_SHAWNEE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),

			("LEADER_HIMIKO", "CIVILIZATION_HAN", "3", "LOC_UNLOCK_PLAY_AS_HIMIKO_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations", "StandardLeaders"),
			("LEADER_HIMIKO", "CIVILIZATION_MING", "3", "LOC_UNLOCK_PLAY_AS_HIMIKO_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations", "StandardLeaders"),
			("LEADER_HIMIKO", "CIVILIZATION_QING", "1", "LOC_UNLOCK_PLAY_AS_HIMIKO_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ModernAgeCivilizations", "StandardLeaders"),

			("LEADER_IBN_BATTUTA", "CIVILIZATION_EGYPT", "2", "LOC_UNLOCK_PLAY_AS_IBN_BATTUTA_EGYPT_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_IBN_BATTUTA", "CIVILIZATION_MAURYA", "1", "LOC_UNLOCK_PLAY_AS_IBN_BATTUTA_MAURYA_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_IBN_BATTUTA", "CIVILIZATION_MONGOLIA", "2", "LOC_UNLOCK_PLAY_AS_IBN_BATTUTA_MONGOLIA_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),

			("LEADER_ISABELLA", "CIVILIZATION_MAYA", "2", "LOC_UNLOCK_PLAY_AS_ISABELLA_MAYA_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_ISABELLA", "CIVILIZATION_ROME", "1", "LOC_UNLOCK_PLAY_AS_ISABELLA_ROME_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_ISABELLA", "CIVILIZATION_INCA", "2", "LOC_UNLOCK_PLAY_AS_ISABELLA_INCA_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),

			("LEADER_JOSE_RIZAL", "CIVILIZATION_HAN", "1", "LOC_UNLOCK_PLAY_AS_JOSE_RIZAL_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_MING", "1", "LOC_UNLOCK_PLAY_AS_JOSE_RIZAL_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_QING", "1", "LOC_UNLOCK_PLAY_AS_JOSE_RIZAL_QING_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ModernAgeCivilizations",  "StandardLeaders"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_AMERICA", "1", "LOC_UNLOCK_PLAY_AS_JOSE_RIZAL_AMERICA_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "ModernAgeCivilizations",  "StandardLeaders"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_SPAIN", "1", "LOC_UNLOCK_PLAY_AS_JOSE_RIZAL_SPAIN_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_KHMER", "3", "LOC_UNLOCK_PLAY_AS_JOSE_RIZAL_KHMER_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"),

			("LEADER_MACHIAVELLI", "CIVILIZATION_PRUSSIA", "2", "LOC_UNLOCK_PLAY_AS_MACHIAVELLI_PRUSSIA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ModernAgeCivilizations",  "StandardLeaders");


		-- Carthage + Base leaders
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT 
			"LEADER_AMINA", "CIVILIZATION_CARTHAGE", "2", "LOC_UNLOCK_PLAY_AS_AMINA_CARTHAGE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations", "StandardLeaders"
		WHERE EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType = "CIVILIZATION_CARTHAGE" );

		-- Great Britain DLC + Base leaders
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT 
			"LEADER_AUGUSTUS", "CIVILIZATION_GREAT_BRITAIN", "2", "LOC_UNLOCK_PLAY_AS_AUGUSTUS_GREAT_BRITAIN_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ModernAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType = "CIVILIZATION_GREAT_BRITAIN" );
	
		-- Ada Lovelace DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_ADA_LOVELACE", "CIVILIZATION_FRENCH_EMPIRE", "1", "LOC_UNLOCK_PLAY_AS_ADA_LOVELACE_FRENCH_EMPIRE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ModernAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_ADA_LOVELACE")
		UNION ALL
		SELECT
			"LEADER_ADA_LOVELACE", "CIVILIZATION_SPAIN", "1", "LOC_UNLOCK_PLAY_AS_ADA_LOVELACE_SPAIN_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_ADA_LOVELACE");

		-- Ashoka Alt DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_ASHOKA_ALT", "CIVILIZATION_MAJAPAHIT", "2", "LOC_UNLOCK_PLAY_AS_ASHOKA_MAJAPAHIT_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_ASHOKA_ALT");

		-- Friedrich DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_FRIEDRICH_ALT", "CIVILIZATION_GREECE", "2", "LOC_UNLOCK_PLAY_AS_FRIEDRICH_GREECE_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_FRIEDRICH_ALT");

		-- Himiko Alt DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_HAN", "3", "LOC_UNLOCK_PLAY_AS_HIMIKO_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations", "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT")
		UNION ALL
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_MING", "3", "LOC_UNLOCK_PLAY_AS_HIMIKO_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations", "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT")
		UNION ALL
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_QING", "1", "LOC_UNLOCK_PLAY_AS_HIMIKO_CHINA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ModernAgeCivilizations", "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT");

		-- Napoleon DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_NAPOLEON", "CIVILIZATION_EGYPT", "1", "LOC_UNLOCK_PLAY_AS_NAPOLEON_EGYPT_TOOLTIP", "LOC_CREATE_GAME_STRATEGIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON")
		UNION ALL
		SELECT
			"LEADER_NAPOLEON", "CIVILIZATION_CARTHAGE", "2", "LOC_UNLOCK_PLAY_AS_NAPOLEON_CARTHAGE_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_CARTHAGE") AND EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON");

		-- Napoleon Alt DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_NAPOLEON_ALT", "CIVILIZATION_EGYPT", "1", "LOC_UNLOCK_PLAY_AS_NAPOLEON_EGYPT_TOOLTIP", "LOC_CREATE_GAME_STRATEGIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON_ALT")
		UNION ALL
		SELECT
			"LEADER_NAPOLEON_ALT", "CIVILIZATION_CARTHAGE", "2", "LOC_UNLOCK_PLAY_AS_NAPOLEON_CARTHAGE_TOOLTIP", "LOC_CREATE_GAME_HISTORICAL_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_CARTHAGE") AND EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON_ALT");

		-- Tecumseh DLC
		INSERT OR REPLACE INTO LeaderCivilizationBias 
			(LeaderType, CivilizationType, Bias, ReasonType, ChoiceType, CivilizationDomain, LeaderDomain)
		SELECT
			"LEADER_TECUMSEH", "CIVILIZATION_MAYA", "1", "LOC_UNLOCK_PLAY_AS_TECUMSEH_MAYA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "AntiquityAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_TECUMSEH")
		UNION ALL
		SELECT
			"LEADER_TECUMSEH", "CIVILIZATION_INCA", "1", "LOC_UNLOCK_PLAY_AS_TECUMSEH_INCA_TOOLTIP", "LOC_CREATE_GAME_GEOGRAPHIC_CHOICE", "ExplorationAgeCivilizations",  "StandardLeaders"
		WHERE EXISTS (Select 1 FROM leaders WHERE LeaderType="LEADER_TECUMSEH");

						
--========================================================================================================================
--========================================================================================================================