--========================================================================================================================
-- Per the game files: This is the table used for AI, the UI uses LeaderCivilizationBias in config.xml
--========================================================================================================================

		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_FRIEDRICH" AND Civilization="CIVILIZATION_EGYPT";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_HIMIKO" AND Civilization="CIVILIZATION_MISSISSIPPIAN";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_HIMIKO_ALT" AND Civilization="CIVILIZATION_MISSISSIPPIAN";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_ISABELLA" AND Civilization="CIVILIZATION_EGYPT";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_JOSE_RIZAL";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_NAPOLEON" AND Civilization="CIVILIZATION_PERSIA";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_NAPOLEON_ALT" AND Civilization="CIVILIZATION_PERSIA";
		
		-- Base game
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		VALUES
			("LEADER_AUGUSTUS", "CIVILIZATION_GREECE", "1"),
			("LEADER_BENJAMIN_FRANKLIN", "CIVILIZATION_MISSISSIPPIAN", "1"),
			("LEADER_FRIEDRICH", "CIVILIZATION_GREECE", "2"),
			("LEADER_HARRIET_TUBMAN", "CIVILIZATION_MISSISSIPPIAN", "1"),
			("LEADER_HIMIKO", "CIVILIZATION_HAN", "4"),	
			("LEADER_HIMIKO", "CIVILIZATION_KHMER", "1"),
			("LEADER_IBN_BATTUTA", "CIVILIZATION_EGYPT", "2"),
			("LEADER_IBN_BATTUTA", "CIVILIZATION_MAURYA", "1"),
			("LEADER_ISABELLA", "CIVILIZATION_MAYA", "2"),
			("LEADER_ISABELLA", "CIVILIZATION_ROME", "1"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_HAN", "2"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_KHMER", "3");

		-- Carthage DLC x Base leaders
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_AMINA", "CIVILIZATION_CARTHAGE", "2"
		WHERE EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_CARTHAGE");

		-- Friedrich Alt DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_FRIEDRICH_ALT", "CIVILIZATION_GREECE", "2"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_FRIEDRICH_ALT");

		-- Himiko Alt DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_HAN", "4"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT")
		UNION ALL
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_KHMER", "1"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT");


		-- Napoleon DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_NAPOLEON", "CIVILIZATION_EGYPT", "1"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON")
		UNION ALL
		SELECT
			"LEADER_NAPOLEON", "CIVILIZATION_CARTHAGE", "2"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON") AND EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_CARTHAGE");

		-- Napoleon Alt DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_NAPOLEON_ALT", "CIVILIZATION_EGYPT", "1"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON_ALT")
		UNION ALL
		SELECT
			"LEADER_NAPOLEON_ALT", "CIVILIZATION_CARTHAGE", "2"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_NAPOLEON_ALT") AND EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_CARTHAGE");

		-- Tecumseh DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_TECUMSEH", "CIVILIZATION_MAYA", "1"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_TECUMSEH");
	


	
--========================================================================================================================
--========================================================================================================================