--========================================================================================================================
-- Per the game files: This is the table used for AI, the UI uses LeaderCivilizationBias in config.xml
--========================================================================================================================

		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_ADA_LOVELACE" AND Civilization="CIVILIZATION_ABBASID";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_ASHOKA" AND Civilization="CIVILIZATION_HAWAII";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_ASHOKA_ALT" AND Civilization="CIVILIZATION_HAWAII";
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_HARRIET_TUBMAN" AND Civilization="CIVILIZATION_INCA";

		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		VALUES
			("LEADER_AUGUSTUS", "CIVILIZATION_NORMAN", "2"),
			("LEADER_ASHOKA", "CIVILIZATION_MAJAPAHIT", "2"),
			("LEADER_HIMIKO", "CIVILIZATION_MING", "4"),
			("LEADER_IBN_BATTUTA", "CIVILIZATION_MONGOLIA", "2"),
			("LEADER_ISABELLA", "CIVILIZATION_INCA", "1"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_MING", "2");

		-- Shawnee DLC x Base leaders
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_BENJAMIN_FRANKLIN", "CIVILIZATION_SHAWNEE", "2"
		WHERE EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_SHAWNEE")
		UNION ALL
		SELECT
			"LEADER_HARRIET_TUBMAN", "CIVILIZATION_SHAWNEE", "2"
		WHERE EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_SHAWNEE");

		-- Ada Lovelace DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_ADA_LOVELACE", "CIVILIZATION_SPAIN", 1
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_ADA_LOVELACE");

		-- Ashoka Alt DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_ASHOKA_ALT", "CIVILIZATION_MAJAPAHIT", "2"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_ASHOKA_ALT");

		-- Himiko Alt DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_MING", "4"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT");

		-- Tecumseh DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_TECUMSEH", "CIVILIZATION_INCA", "1"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_TECUMSEH");


			
--========================================================================================================================
--========================================================================================================================