--========================================================================================================================
-- Per the game files: This is the table used for AI, the UI uses LeaderCivilizationBias in config.xml
--========================================================================================================================
		DELETE FROM LeaderCivPriorities WHERE Leader = "LEADER_AMINA" AND Civilization="CIVILIZATION_MEXICO";

		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		VALUES	
			("LEADER_HIMIKO", "CIVILIZATION_QING", "1"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_QING", "2"),
			("LEADER_JOSE_RIZAL", "CIVILIZATION_AMERICA", "1"),
			("LEADER_MACHIAVELLI", "CIVILIZATION_PRUSSIA", "2");

		-- Great Britain DLC x Base leaders
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_AUGUSTUS", "CIVILIZATION_GREAT_BRITAIN", "2"
		WHERE EXISTS (SELECT 1 FROM civilizations WHERE CivilizationType="CIVILIZATION_GREAT_BRITAIN");

		-- Ada Lovelace DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_ADA_LOVELACE", "CIVILIZATION_FRENCH_EMPIRE", "2"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_ADA_LOVELACE");

		-- Himiko Alt DLC
		INSERT OR REPLACE INTO LeaderCivPriorities
			(Leader, Civilization, Priority)
		SELECT
			"LEADER_HIMIKO_ALT", "CIVILIZATION_QING", "1"
		WHERE EXISTS (SELECT 1 FROM leaders WHERE LeaderType="LEADER_HIMIKO_ALT");
			
--========================================================================================================================
--========================================================================================================================